Index: /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist
===================================================================
--- /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist	(revision 1630)
+++ /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist	(revision 1631)
@@ -536,47 +551,52 @@
                            !                 = 3 same criteria as case 2 but applied in a different way
    nn_pdl      =   1       !  Prandtl number function of richarson number (=1, avt=pdl(Ri)*avm) or not (=0, avt=avm)
-   nn_avb      =   0       !  profile for constant background used on avt & avm (=1) or not (=0)
-   nn_ave      =   1       !  horizontal averaged on avt (=1) or not (=0) 
    ln_mxl0     = .false.   !  mixing length scale surface value as function of wind stress (T) or not (F)
-   rn_lmin     =   0.4     !  interior buoyancy lenght scale minimum value
-   rn_lmin0    =   0.4     !  surface  buoyancy lenght scale minimum value
+   rn_lmin     =   0.001   !  interior buoyancy lenght scale minimum value
+   rn_lmin0    =   0.01    !  surface  buoyancy lenght scale minimum value
    nn_etau     =   0       !  exponentially deceasing penetration of tke due to internal & intertial waves
                            !        = 0 no penetration ( O(2 km) resolution)
-                           !        = 1 additional tke source 
+                           !        = 1 additional tke source
                            !        = 2 additional tke source applied only at the base of the mixed layer
-   nn_htau     =   2       !  type of exponential decrease of tke penetration
+   nn_htau     =   1       !  type of exponential decrease of tke penetration
                            !        = 0  constant 10 m length scale
-                           !        = 1  ???
-                           !        = 2  ???
+                           !        = 1  0.5m at the equator to 30m at high latitudes
    rn_efr      =   0.05    !  fraction of surface tke value which penetrates inside the ocean
-   ln_lc       = .false.   !  Langmuir cell effect
+   ln_lc       = .false.   !  Langmuir cell parameterisation
    rn_lc       =   0.15    !  coef. associated to Langmuir cells
-   nn_havtb    =   0       !  horizontal shape for avtb (=1) or not (=0)
 /
 !------------------------------------------------------------------------
-&namkpp        !   K-Profile Parameterization dependent vertical mixing  ("key_zdfkpp", and optionnally:
-!                                                                         "key_kppcustom" or "key_kpplktb")
-!------------------------------------------------------------------------
+&namzdf_kpp    !   K-Profile Parameterization dependent vertical mixing  ("key_zdfkpp", and optionnally:
+!------------------------------------------------------------------------ "key_kppcustom" or "key_kpplktb")
    ln_kpprimix = .true.    !  shear instability mixing 
-   difmiw      =  1.0e-04  !  constant internal wave viscosity [m2/s]
-   difsiw      =  0.1e-04  !  constant internal wave diffusivity [m2/s]
-   Riinfty     =  0.8      !  local Richardson Number limit for shear instability
-   difri       =  0.0050   !  maximum shear mixing at Rig = 0    [m2/s]
-   bvsqcon     = -0.01e-07 !  Brunt-Vaisala squared for maximum convection [1/s2] 
-   difcon      =  1.       !  maximum mixing in interior convection [m2/s]
-   navb        =  0        !  horizontal averaged (=1) or not (=0) on avt and amv
-   nave        =  1        !  constant (=0) or profile (=1) background on avt
-/
-!-----------------------------------------------------------------------
-&namddm        !   double diffusive mixing parameterization                  ("key_zdfddm")
-!-----------------------------------------------------------------------
-      avts     = 1.e-4     !  maximum avs (vertical mixing on salinity)
-      hsbfr    = 1.6       !  heat/salt buoyancy flux ratio
+   rn_difmiw   =  1.0e-04  !  constant internal wave viscosity [m2/s]
+   rn_difsiw   =  0.1e-04  !  constant internal wave diffusivity [m2/s]
+   rn_riinfty  =  0.8      !  local Richardson Number limit for shear instability
+   rn_difri    =  0.0050   !  maximum shear mixing at Rig = 0    [m2/s]
+   rn_bvsqcon  = -0.01e-07 !  Brunt-Vaisala squared for maximum convection [1/s2] 
+   rn_difcon   =  1.       !  maximum mixing in interior convection [m2/s] 
+   nn_avb      =  0        !  horizontal averaged (=1) or not (=0) on avt and amv
+   nn_ave      =  1        !  constant (=0) or profile (=1) background on avt
+/
+!-----------------------------------------------------------------------
+&namzdf_ddm    !   double diffusive mixing parameterization             ("key_zdfddm")
+!-----------------------------------------------------------------------
+   rn_avts     = 1.e-4     !  maximum avs (vertical mixing on salinity)
+   rn_hsbfr    = 1.6       !  heat/salt buoyancy flux ratio
+/
+!-----------------------------------------------------------------------
+&namzdf_tmx    !   tidal mixing parameterization                        ("key_zdftmx")
+!-----------------------------------------------------------------------
+   rn_htmx     = 500.      !  vertical decay scale for turbulence (meters)
+   rn_n2min    = 1.e-8     !  threshold of the Brunt-Vaisala frequency (s-1)
+   rn_tfe      = 0.333     !  tidal dissipation efficiency
+   rn_me       = 0.2       !  mixing efficiency 
+   ln_tmx_itf  = .FALSE.   !  ITF specific parameterisation
+   rn_tfe_itf  = 1.        !  ITF tidal dissipation efficiency
 /
 !!======================================================================
 !!                  ***  Miscelaneous namelists  ***
 !!======================================================================
-!!   nam_mpp           Massively Parallel Processing                    ("key_mpp_mpi)
-!!   nam_mpp_dyndist   Massively Parallel domain decomposition          ("key_agrif" && "key_mpp_dyndist")
+!!   nammpp            Massively Parallel Processing                    ("key_mpp_mpi)
+!!   nammpp_dyndist    Massively Parallel domain decomposition          ("key_agrif" && "key_mpp_dyndist")
 !!   namctl            Control prints & Benchmark
 !!   namsol            elliptic solver / island / free surface 
@@ -586,49 +606,45 @@
 &namsol        !   elliptic solver / island / free surface 
 !-----------------------------------------------------------------------
-   nsolv       =      1    !  elliptic solver: =1 preconditioned conjugate gradient (pcg)
+   nn_solv     =      1    !  elliptic solver: =1 preconditioned conjugate gradient (pcg)
                            !                   =2 successive-over-relaxation (sor)
-                           !                   =3 FETI (fet)                               ("key_feti")
-                           !                   =4 sor with extra outer halo
-   nsol_arp    =      0    !  absolute/relative (0/1) precision convergence test
-   nmin        =    300    !  minimum of iterations for the SOR solver
-   nmax        =    800    !  maximum of iterations for the SOR solver
-   nmod        =     10    !  frequency of test for the SOR solver
-   eps         =  1.e-6    !  absolute precision of the solver
-   resmax      =  1.e-10   !  absolute precision for the SOR solver
-   sor         =  1.92     !  optimal coefficient for SOR solver (to be adjusted with the domain)
-   epsisl      =  1.e-10   !  absolute precision on stream function solver
-   nmisl       =   4000    !  maximum pcg iterations for island                            ("key_islands")
-   rnu         =      1.   !  strength of the additional force used in filtered free surface
-/
-!-----------------------------------------------------------------------
-&nam_mpp      !   Massively Parallel Processing                         ("key_mpp_mpi)
-!-----------------------------------------------------------------------
-   c_mpi_send =  'S'       !  mpi send/recieve type   ='S', 'B', or 'I' for standard send,
+   nn_sol_arp  =      0    !  absolute/relative (0/1) precision convergence test
+   rn_eps      =  1.e-6    !  absolute precision of the solver
+   nn_nmin     =    300    !  minimum of iterations for the SOR solver
+   nn_nmax     =    800    !  maximum of iterations for the SOR solver
+   nn_nmod     =     10    !  frequency of test for the SOR solver
+   rn_resmax   =  1.e-10   !  absolute precision for the SOR solver
+   rn_sor      =  1.92     !  optimal coefficient for SOR solver (to be adjusted with the domain)
+/
+!-----------------------------------------------------------------------
+&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi)
+!-----------------------------------------------------------------------
+   cn_mpi_send =  'S'      !  mpi send/recieve type   ='S', 'B', or 'I' for standard send,
                            !  buffer blocking send or immediate non-blocking sends, resp.
-   nn_buffer  =   0        !  size in bytes of exported buffer ('B' case), 0 no exportation
-/
-!-----------------------------------------------------------------------
-&nam_mpp_dyndist !   Massively Parallel Distribution                    ("key_agrif" && "key_mpp_dyndist")
-!-----------------------------------------------------------------------
-   jpni       =    1       !  jpni   number of processors following i
-   jpnj       =    1       !  jpnj   number of processors following j
-   jpnij      =    1       !  jpnij  number of local domains
-/
-!-----------------------------------------------------------------------
-&namctl       !   Control prints & Benchmark
-!-----------------------------------------------------------------------
-   ln_ctl     = .false.    !  trends control print (expensive!)
-   nprint     =    0       !  level of print (0 no extra print)
-   nictls     =    0       !  start i indice of control sum (use to compare mono versus
-   nictle     =    0       !  end   i indice of control sum        multi processor runs
-   njctls     =    0       !  start j indice of control               over a subdomain)
-   njctle     =    0       !  end   j indice of control 
-   isplt      =    1       !  number of processors in i-direction
-   jsplt      =    1       !  number of processors in j-direction
-   nbench     =    0       !  Bench mode (1/0): CAUTION use zero except for bench
+   nn_buffer   =   0       !  size in bytes of exported buffer ('B' case), 0 no exportation
+/
+!-----------------------------------------------------------------------
+&nammpp_dyndist !   Massively Parallel Distribution for AGRIF zoom      ("key_agrif" && "key_mpp_dyndist")
+!-----------------------------------------------------------------------
+   jpni        =    1      !  jpni   number of processors following i
+   jpnj        =    1      !  jpnj   number of processors following j
+   jpnij       =    1      !  jpnij  number of local domains
+/
+!-----------------------------------------------------------------------
+&namctl        !   Control prints & Benchmark
+!-----------------------------------------------------------------------
+   ln_ctl      = .false.   !  trends control print (expensive!)
+   nn_print    =    0      !  level of print (0 no extra print)
+   nn_ictls    =    0      !  start i indice of control sum (use to compare mono versus
+   nn_ictle    =    0      !  end   i indice of control sum        multi processor runs
+   nn_jctls    =    0      !  start j indice of control               over a subdomain)
+   nn_jctle    =    0      !  end   j indice of control
+   nn_isplt    =    1      !  number of processors in i-direction
+   nn_jsplt    =    1      !  number of processors in j-direction
+   nn_bench    =    0      !  Bench mode (1/0): CAUTION use zero except for bench
                            !     (no physical validity of the results)
-   nbit_cmp   =    0       !  bit comparison mode (1/0): CAUTION use zero except for test
+   nn_bit_cmp  =    0      !  bit comparison mode (1/0): CAUTION use zero except for test
                            !     of comparison between single and multiple processor runs
 /
+
 !!======================================================================
 !!                       ***  Diagnostics namelists  ***
@@ -636,5 +652,4 @@
 !!   namtrd       dynamics and/or tracer trends                         ("key_trddyn","key_trdtra","key_trdmld")
 !!   namgap       level mean model-data gap                             ("key_diagap")
-!!   namspr       surface pressure diagnosed in rigid-lid               ("key_diaspr")
 !!   namflo       float parameters                                      ("key_float")
 !!   namptr       Poleward Transport Diagnostics
@@ -642,28 +657,20 @@
 
 !-----------------------------------------------------------------------
-&namtrd       !   diagnostics on dynamics and/or tracer trends             ("key_trddyn" and/or "key_trdtra")
-!                          or mixed-layer trends                        ('key_trdmld')
-!                          or barotropic vorticity                      ("key_trdvor")
-!-----------------------------------------------------------------------
-   ntrd       = 365        !  time step frequency dynamics and tracers trends
-   nctls      =   0        !  control surface type in mixed-layer trends (0,1 or n<jpk)
-   ucf        =   1.       !  unit conversion factor (=1 -> /seconds ; =86400. -> /day)
-   cn_trdrst_in  = "restart_mld"   ! suffix of ocean restart name (input)
-   cn_trdrst_out = "restart_mld"   ! suffix of ocean restart name (output)
-   ln_trdmld_restart = .false.     !  restart for ML diagnostics
-   ln_trdmld_instant = .false.     !  flag to diagnose trends of instantantaneous or mean ML T/S
+&namtrd        !   diagnostics on dynamics and/or tracer trends         ("key_trddyn" and/or "key_trdtra")
+!              !       or mixed-layer trends or barotropic vorticity    ('key_trdmld' or  "key_trdvor")
+!-----------------------------------------------------------------------
+   nn_trd      = 365       !  time step frequency dynamics and tracers trends
+   nn_ctls     =   0       !  control surface type in mixed-layer trends (0,1 or n<jpk)
+   rn_ucf      =   1.      !  unit conversion factor (=1 -> /seconds ; =86400. -> /day)
+   cn_trdrst_in      = "restart_mld"   ! suffix of ocean restart name (input)
+   cn_trdrst_out     = "restart_mld"   ! suffix of ocean restart name (output)
+   ln_trdmld_restart = .false.         !  restart for ML diagnostics
+   ln_trdmld_instant = .false.         !  flag to diagnose trends of instantantaneous or mean ML T/S
 /
 !-----------------------------------------------------------------------
 &namgap       !   level mean model-data gap                             ('key_diagap')
 !-----------------------------------------------------------------------
-   ngap       =  15        !  time-step frequency of model-data gap computation
-   nprg       =  10        !  time-step frequency of gap print in model output
-/
-!-----------------------------------------------------------------------
-&namspr       !   surface pressure diagnostic
-!-----------------------------------------------------------------------
-   nmaxp      =   1000     !  maximum of iterations for the solver
-   epsp       =  1.e-3     !  absolute precision of the solver
-   niterp     =    400     !  number of iteration done by the solver
+   nn_gap     =  15        !  time-step frequency of model-data gap computation
+   nn_prg     =  10        !  time-step frequency of gap print in model output
 /
 !-----------------------------------------------------------------------
@@ -671,6 +678,6 @@
 !-----------------------------------------------------------------------
     ln_rstflo = .false.    !  float restart (T) or not (F)
-    nwritefl  =      75    !  frequency of writing in float output file 
-    nstockfl  =    5475    !  frequency of creation of the float restart file 
+    nn_writefl=      75    !  frequency of writing in float output file 
+    nn_stockfl=    5475    !  frequency of creation of the float restart file 
     ln_argo   = .false.    !  Argo type floats (stay at the surface each 10 days)
     ln_flork4 = .false.    !  trajectories computed with a 4th order Runge-Kutta (T)
@@ -680,7 +687,7 @@
 &namptr       !   Poleward Transport Diagnostic
 !-----------------------------------------------------------------------
-   ln_diaptr  = .false.     !  Poleward heat and salt transport (T) or not (F)
-   ln_diaznl  = .false.     !  Add zonal means and meridional stream functions
-   ln_subbas  = .false.     !  Atlantic/Pacific/Indian basins computation (T) or not 
+   ln_diaptr  = .false.    !  Poleward heat and salt transport (T) or not (F)
+   ln_diaznl  = .false.    !  Add zonal means and meridional stream functions
+   ln_subbas  = .false.    !  Atlantic/Pacific/Indian basins computation (T) or not 
                            !  (orca configuration only, need input basins mask file named "subbasins.nc"
    nf_ptr     =  1         !  Frequency of ptr computation [time step]
Index: /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist_pisces
===================================================================
--- /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist_pisces	(revision 1630)
+++ /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist_pisces	(revision 1631)
@@ -114,10 +114,10 @@
 &nampissed     !   parameters for inputs deposition
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   bdustfer   =  .true.   ! boolean for dust input from the atmosphere
-   briver     =  .true.   ! boolean for river input of nutrients
-   bndepo     =  .true.   ! boolean for atmospheric deposition of N
-   bsedinput  =  .true.   ! boolean for Fe input from sediments
-   sedfeinput =  1E-9     ! Coastal release of Iron
-   dustsolub  =  0.014    ! Solubility of the dust
+   ln_dustfer  =  .true.   ! boolean for dust input from the atmosphere
+   ln_river    =  .true.   ! boolean for river input of nutrients
+   ln_ndepo    =  .true.   ! boolean for atmospheric deposition of N
+   ln_sedinput =  .true.   ! boolean for Fe input from sediments
+   sedfeinput  =  1E-9     ! Coastal release of Iron
+   dustsolub   =  0.014    ! Solubility of the dust
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
@@ -165,6 +165,6 @@
    pisdia3d(5)  = 'PPPHY    ' , 'Primary production of nanophyto   ',  'molC/m3/s    '
    pisdia3d(6)  = 'PPPHY2   ' , 'Primary production of diatoms     ',  'molC/m3/s    '
-   pisdia3d(7)  = 'PPZOO    ' , 'Primary production of microzoo    ',  'molC/m3/s    '
-   pisdia3d(8)  = 'PPZOO2   ' , 'Primary production of mesozoo     ',  'molC/m3/s    '
+   pisdia3d(7)  = 'PPNEWN   ' , 'New Primary production of nano    ',  'molC/m3/s    '
+   pisdia3d(8)  = 'PPNEWD   ' , 'New Primary production of diat    ',  'molC/m3/s    '
    pisdia3d(9)  = 'PBSi     ' , 'Primary production of Si diatoms  ',  'molSi/m3/s   '
    pisdia3d(10) = 'PFeN     ' , 'Primary production of nano iron   ',  'molFe/m3/s   '
Index: /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist_top
===================================================================
--- /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist_top	(revision 1630)
+++ /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist_top	(revision 1631)
@@ -13,5 +13,5 @@
    ndttrc      =  1        !  time step frequency for passive tracers      
    nwritetrc   =  5475     !  time step frequency for tracer outputs
-   lrsttr      = .false.   !  start from a restart file (T) or not (F)
+   ln_rsttr    = .false.   !  start from a restart file (T) or not (F)
    nrsttr      =   0       !  restart control = 0 initial time step is not compared to the restart file value
                            !                  = 1 do not use the value in the restart file
@@ -23,28 +23,28 @@
 !              !           !                                           !           ! from file    ! or not ! 
 !              !           !                                           !           ! or not       !        !
-   tracer(1)   = 'DIC     ' , 'Dissolved inorganic Concentration      ',  'umol/L' ,  .false.     ,  .true.
-   tracer(2)   = 'Alkalini' , 'Total Alkalinity Concentration         ',  'ueq/L ' ,  .false.     ,  .true.
-   tracer(3)   = 'O2      ' , 'Dissolved Oxygen Concentration         ',  'umol/L' ,  .false.     ,  .true.
-   tracer(4)   = 'CaCO3   ' , 'Calcite Concentration                  ',  'umol/L' ,  .false.     ,  .true.
-   tracer(5)   = 'PO4     ' , 'Phosphate Concentration                ',  'umol/L' ,  .false.     ,  .true.
-   tracer(6)   = 'POC     ' , 'Small organic carbon Concentration     ',  'umol/L' ,  .false.     ,  .true.
-   tracer(7)   = 'Si      ' , 'Silicate Concentration                 ',  'umol/L' ,  .false.     ,  .true.
-   tracer(8)   = 'PHY     ' , 'Nanophytoplankton Concentration        ',  'umol/L' ,  .false.     ,  .true.
-   tracer(9)   = 'ZOO     ' , 'Microzooplankton Concentration         ',  'umol/L' ,  .false.     ,  .true.
-   tracer(10)  = 'DOC     ' , 'Dissolved organic Concentration        ',  'umol/L' ,  .false.     ,  .true.
-   tracer(11)  = 'PHY2    ' , 'Diatoms Concentration                  ',  'umol/L' ,  .false.     ,  .true.
-   tracer(12)  = 'ZOO2    ' , 'Mesozooplankton Concentration          ',  'umol/L' ,  .false.     ,  .true.
-   tracer(13)  = 'BSi     ' , 'Diatoms Silicate Concentration         ',  'umol/L' ,  .false.     ,  .true.
-   tracer(14)  = 'Fer     ' , 'Dissolved Iron Concentration           ',  'umol/L' ,  .false.     ,  .true.
-   tracer(15)  = 'BFe     ' , 'Big iron particles Concentration       ',  'umol/L' ,  .false.     ,  .true.
-   tracer(16)  = 'GOC     ' , 'Big organic carbon Concentration       ',  'umol/L' ,  .false.     ,  .true.
-   tracer(17)  = 'SFe     ' , 'Small iron particles Concentration     ',  'umol/L' ,  .false.     ,  .true.
-   tracer(18)  = 'DFe     ' , 'Diatoms iron  Concentration            ',  'umol/L' ,  .false.     ,  .true.
-   tracer(19)  = 'DSi     ' , 'Sinking biogenic Silicate Concentration',  'umol/L' ,  .false.     ,  .true.
-   tracer(20)  = 'NFe     ' , 'Nano iron Concentration                ',  'umol/L' ,  .false.     ,  .true.
-   tracer(21)  = 'NCHL    ' , 'Nano chlorophyl Concentration          ',  'umol/L' ,  .false.     ,  .true.
-   tracer(22)  = 'DCHL    ' , 'Diatoms chlorophyl Concentration       ',  'umol/L' ,  .false.     ,  .true.
-   tracer(23)  = 'NO3     ' , 'Nitrates Concentration                 ',  'umol/L' ,  .false.     ,  .true.
-   tracer(24)  = 'NH4     ' , 'Ammonium Concentration                 ',  'umol/L' ,  .false.     ,  .true.
+   tracer(1)   = 'DIC     ' , 'Dissolved inorganic Concentration      ',  'mol-C/L' ,  .true.     ,  .true.
+   tracer(2)   = 'Alkalini' , 'Total Alkalinity Concentration         ',  'eq/L ' ,    .true.     ,  .true.
+   tracer(3)   = 'O2      ' , 'Dissolved Oxygen Concentration         ',  'mol-C/L' ,  .true.     ,  .true.
+   tracer(4)   = 'CaCO3   ' , 'Calcite Concentration                  ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(5)   = 'PO4     ' , 'Phosphate Concentration                ',  'mol-C/L' ,  .true.     ,  .true.
+   tracer(6)   = 'POC     ' , 'Small organic carbon Concentration     ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(7)   = 'Si      ' , 'Silicate Concentration                 ',  'mol-C/L' ,  .true.     ,  .true.
+   tracer(8)   = 'PHY     ' , 'Nanophytoplankton Concentration        ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(9)   = 'ZOO     ' , 'Microzooplankton Concentration         ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(10)  = 'DOC     ' , 'Dissolved organic Concentration        ',  'mol-C/L' ,  .true.     ,  .true.
+   tracer(11)  = 'PHY2    ' , 'Diatoms Concentration                  ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(12)  = 'ZOO2    ' , 'Mesozooplankton Concentration          ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(13)  = 'BSi     ' , 'Diatoms Silicate Concentration         ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(14)  = 'Fer     ' , 'Dissolved Iron Concentration           ',  'mol-C/L' ,  .true.     ,  .true.
+   tracer(15)  = 'BFe     ' , 'Big iron particles Concentration       ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(16)  = 'GOC     ' , 'Big organic carbon Concentration       ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(17)  = 'SFe     ' , 'Small iron particles Concentration     ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(18)  = 'DFe     ' , 'Diatoms iron  Concentration            ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(19)  = 'DSi     ' , 'Sinking biogenic Silicate Concentration',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(20)  = 'NFe     ' , 'Nano iron Concentration                ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(21)  = 'NCHL    ' , 'Nano chlorophyl Concentration          ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(22)  = 'DCHL    ' , 'Diatoms chlorophyl Concentration       ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(23)  = 'NO3     ' , 'Nitrates Concentration                 ',  'mol-C/L' ,  .true.     ,  .true.
+   tracer(24)  = 'NH4     ' , 'Ammonium Concentration                 ',  'mol-C/L' ,  .false.     ,  .true.
 /
 !-----------------------------------------------------------------------
Index: /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/README
===================================================================
--- /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/README	(revision 1630)
+++ /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/README	(revision 1631)
@@ -4,5 +4,5 @@
 trunk of 12 months
 
-Without monitoring and atlas
+Wit monitoring, without atlas
 
 Tested on  NEC SX-8R mercure at CCRT.
Index: /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/config.card
===================================================================
--- /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/config.card	(revision 1630)
+++ /branches/libIGCM/ORCA2_LIM_PISCES/IGCM00/config.card	(revision 1631)
@@ -16,5 +16,5 @@
 #-- leap, noleap, 360d
 CalendarType=360d
-#-- Début et fin de Job
+#-- Begin and end of Job
 #-- "YYYY-MM-DD"
 DateBegin=2001-01-01
@@ -39,13 +39,12 @@
 # config.card configuration options :
 #R_INIT=/home/mancip/PROG/IPSL/FORCAGE_OL/INIT
-#R_BC=/home/mancip/PROG/IPSL/FORCAGE_OL/BC
-R_BC=/dmnfs/cont003/p48ethe/IGCM/BC
+R_BC=/dmnfs/cont003/p86ipsl/IGCM/BC
 #========================================================================
 #D-- ListOfComponents -
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-OCE= (opa9, NEMO_v3_1)
+OCE= (opa9, NEMO_v3)
 ICE= (lim2, LIM_2)
-TOP= (pisces, PISCES)
+MBG= (pisces, PISCES)
 #========================================================================
 #D-- Executable -
@@ -55,8 +54,5 @@
 OCE= (opa, nemo)
 ICE= ("", "")
-TOP= ("", "")
-#D- TRENDS component required only for trends output
-###TRENDS= ("", "")
-
+MBG= ("", "")
 #========================================================================
 #D-- Restarts -
@@ -80,5 +76,8 @@
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=10Y
+RebuildFromArchive=true
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission
+TimeSeriesFrequency=1M
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
@@ -114,6 +113,6 @@
 
 #========================================================================
-#D-- TOP -
-[TOP]
+#D-- MBG -
+[MBG]
 WriteFrequency="1M"
 #WriteFrequency="5D"
